@charset "UTF-8";#page,#footer,#main,body,#contactbox{background:none !important}.blue-box-header,.blue-box-body,.blue-box-footer{background:none !important}.blue-box-header
h2{font-weight:bold !important}#page,#header{border:none}h1,h2,h3,h4,h5,h6{page-break-after:avoid}#content,#content-inner{border:0;margin:0;padding:0;width:100%;float:none}#sidebar-right,#sidebar-right-inner{border:0;float:none;margin:0;margin-top:37px;padding:0;width:100%}#sidebar-left,#sidebar-left-inner{border:0;float:none;margin:0;padding:0;width:100%}#sidebar-image,
#metaArea,
#topright,
#contactbox a,
#mainpage-flash,
#footer,
#topright,
#metaArea,
#sidebar-left,
#mainpage-flash-controlls,
#main-navigation ul
ul{display:none !important}ul.smallfade{list-style-item:none !important;overflow:hidden !important;height:100px}ul.smallfade li.slideshow-wrap{height:100px}#contactbox{margin:0}#page{width:100% !important}#header{width:auto !important;margin:0
!important;padding:0
10px}#logo{margin-top:25px}
